local fn = _gn(0x049E937F18F4020C)
--- IS_PED_IN_CURRENT_CONVERSATION
-- @return Returns true if the ped is in the currently playing conversation
function Global.IsPedInCurrentConversation(ped)
	return _in2(fn, ped, _r)
end
